» Ubuntu » Пакеты

Error

two or more packages specified (apache2-suexec-custom oneiric-updates)